﻿
.info-box {
    background: none repeat scroll 0 0 #E1F2FC;
    border: 1px solid #68A2CF;
    color: #64757F;
    
}

.success-box {
    background: none repeat scroll 0 0 #EEFFDD;
    border: 1px solid #A3C159;
    color: #697A58;
}
.error-box {
    background: none repeat scroll 0 0 #FEEBEB;
    border: 1px solid #FF9999;
    color: #7E6C6C;
}
.notification-box {
    background: none repeat scroll 0 0 #FEF7E0;
    border: 1px solid #E6C555;
    color: #79725B;
}
.info-box, .success-box, .notification-box, .error-box {
    font-size: 17.5px;
    height: 1%;
    margin-bottom: 15px;
    padding: 20px 30px 20px 110px;
    position: relative;
    height: 122px;
    top:5px;
}
.info-box.mobile .message, .success-box.mobile .message, .notification-box.mobile .message, .error-box.mobile .message
{
    margin: -12px 30px 0 0;
}
.info-box p.icon, .success-box p.icon, .notification-box p.icon, .error-box p.icon {
    right: 0;
    margin: 0;
    position: absolute;
    top: 10px;
}
 
.info-box p.icon img, .success-box p.icon img, .notification-box p.icon img, .error-box p.icon img {padding:5px;margin:0px;}
.info-box .message, .success-box .message, .notification-box .message, .error-box .message {margin:0 30px 30px 30px;position:absolute;}

.confirm-message {margin-right:16px;}